/* @Tagline */
.logo > a {
	font-size: 40px;
}

/* @Slider */
#slider .owl-buttons {
	display: none;
}

#slider .caption .caption-main {
	font-size: 26px;
	line-height: 1.8;
}

#slider .caption .caption-sub {
	font-size: 14px;
}

#slider .caption .caption-button a {
	font-size: 16px;
}

/* @Product Image */
.product-image {
	position: relative;
}

.product-image > span {
	display: block;
}

/* @Product Image Zoom */
.zoomContainer {
	display: none !important;
}

/* @Customer Forms */
.customer-forms {
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: inherit;
}

/* @Table */
.st-head-row,
.st-head-row * {
	font-size: 14px;
	font-weight: 700;
}

.st-key {
	font-size: 14px;
	font-weight: 700;
}

/* @Banners */
.banners .banner {
	width:379px;
}

.banners .banner-inside {
	display:none;
}

.banners .banner-hover {
	top:0!important;
	height:240px!important;
}

.banners .banner-text {
	display:none;
}

.content-box-bt {
	display:none;
}

.banners .banner-image {
	height:280px;
	overflow:hidden;
}

.banners img {
	width:100%;
}

.banners .banner:nth-child(3) {
	margin:0 10px 10px 0;
}

.banners .banner:nth-child(2n) {
	margin:0 0 10px;
}

.banners .banner:nth-child(7) {
	margin:0 10px 10px 0;
}

.banners .banner:nth-child(9) {
	margin:0 10px 10px 0;
}

.content-box {
	width:379px;
	margin:0 10px 10px 0;
}

.content-box:last-child {
	margin:0 0 10px;
}

.content-box > a {
	width: auto;
}

#newsletter {
	width: 359px;
}

.footer-social h6 {
	display:none;
}

/* @showcase */
.showcase-hover {
	top:186px;
	width:216px;
	height:216px;
}

.showcase-title {
	width:216px;
}

.showcase-detail {
	height:126px;
}

.shop-copyright {
	margin:0 150px 0 0;
}